[Bug 510962] Re: Please sync python-jswebkit (0.0) from Debian testing

Aron Xu happyaron.xu at gmail.com
Thu Feb 4 09:56:35 GMT 2010


New version in Debian, it should affect nothing because it only changes
some description and homepage link.

** Summary changed:

- Please sync python-jswebkit from Debian testing
+ Please sync python-jswebkit (0.0) from Debian testing

** Summary changed:

- Please sync python-jswebkit (0.0) from Debian testing
+ Please sync python-jswebkit (0.0.1-1) from Debian testing

** Description changed:

  python-jswebkit[1] is WebKit/JavaScriptCore Python bindings, it may be
  useful for some applications such as gwrite[2].
  
- 
-  python-jswebkit  (0.0.1-1) unstable; urgency=low
- 
-    * Initial release (Closes: #563367)
- 
-  -- Aron Xu <happyaron.xu at gmail.com>  Sat, 02 Jan 2010 19:05:39 +0800
+ python-jswebkit (0.0.1-2) unstable; urgency=low
  
  
+   * debian/control: Improve long descrption (Closes: #566393)
+         Correct home page link.
+ 
+  -- Aron Xu <happyaron.xu at gmail.com>  Tue, 02 Feb 2010 09:31:26 +0800
+ 
+  python-jswebkit  (0.0.1-1) unstable; urgency=low
+ 
+    * Initial release (Closes: #563367)
+ 
+  -- Aron Xu <happyaron.xu at gmail.com>  Sat, 02 Jan 2010 19:05:39 +0800
+ 
  [1]http://packages.qa.debian.org/p/python-jswebkit.html
- [2]http://ftp-master.debian.org/new/gwrite_0.1.2-1.html (still in Debian New Queue when I am reporting this bug.)
+ [2] LP: #511782

-- 
Please sync python-jswebkit (0.0.1-1) from Debian testing
https://bugs.launchpad.net/bugs/510962
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list